<?php
/**
 * Pagadito.
 * 
 * Pagadito Payment Extension v1.9.2
 * 
 * Este programa es Software Libre: Usted puede redistribuirlo y/o modificarlo
 * bajo los terminos de la Licencia Publica General Reducida de GNU (GNU Lesser
 * Public Licence), tal como se encuentra publicada por la Free Software
 * Foundation, ya sea por su version 3 o cualquier otra version superior.
 * 
 * Este programa es distribuido en el espiritu de que sea util, pero SIN NINGUNA
 * GARANTIA; sin tampoco garantia implicita de MERCANTIBILIDAD o ADAPTABILIDAD
 * PARA UN USO PARTICULAR. Vea la licencia GNU LGPL para mayores detalles.
 * 
 * @package     pagadito-v1.9.2
 * @copyright   Copyright (c) 2012 - Pagadito, S. de R.L. (https://www.pagadito.com)
 * @license     http://www.gnu.org/licenses/lgpl.html
 * @author      Pagadito Development Team <developers@pagadito.com>
 */
// Heading
$_['heading_title']		 = 'Pagadito';

// Text
$_['text_payment']		 = 'Pagos';
$_['text_success']		 = 'Éxito: Usted ha modificado los detalles de la cuenta de Pagadito!';
$_['text_pagadito']		 = '<a onclick="window.open(\'https://www.pagadito.com/\');"><img src="view/image/payment/pagadito.png" alt="Pagadito" title="Pagadito" style="border: 1px solid #EEEEEE;width:100px" /></a>';
$_['text_order_status']		 = 'REGRESO A LA TIENDA<br/><span class="help">Configure los estados en los que quiere dejar las ordenes cuando pagadito retorne los siguientes estados:</span>';
$_['text_url_return']		 = 'URL de Retorno<br/><span class="help">Esta URL debe configurar en las Credenciales Pagadito. Para que Pagadito redireccione a su cliente una vez haya realizado el pago en la plataforma.</span>';

// Entry
$_['entry_uid']			 = 'UID';
$_['entry_wsk']			 = 'WSK';
$_['entry_test']		 = 'Modo de pruebas (Sandbox)<br/><span class="help">Si no dispone de una Cuenta Comercial de Prueba, puede crearla desde <a href="https://sandbox.pagadito.com/index.php?mod=comregistro" alt="Pagadito SandBox" title="Pagadito SandBox" target="_blank">Pagadtio SandBox</span>';
$_['entry_total']                = 'Total:<br /><span class="help">El total de la orden debe llegar a este monto, antes de que este método de pago se active.</span>';
$_['entry_status']		 = 'Estado de la extensión';
$_['entry_completed_status']     = 'COMPLETED';
$_['entry_failed_status']	 = 'FAILED';
$_['entry_processed_status']	 = 'REGISTERED';
$_['entry_canceled_status']	 = 'CANCELED';

// Error
$_['error_permission']		 = 'Advertencia: No tienes permiso para modificar la extensión Pagadito!';
$_['error_uid']			 = 'UID requerida!';
$_['error_wsk']			 = 'WSK requerida!';
$_['error_validation']		 = '<br/>Compruebe su UID y WSK en <a href="https://pagadito.com/" target="_blank">Pagadito</a>.';
$_['error_validation_sandbox']   = '<br/>Compruebe su UID y WSK en <a href="https://sandbox.pagadito.com/" target="_blank">Pagadito SandBox</a>.';
?>
